Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

Which packets do I have to install for my bluetooth headset to work? I have installed:

rpm -qa |grep blue
bluez-alsa-4.99-2.fc17.i686
bluez-libs-4.99-2.fc17.i686
pulseaudio-module-bluetooth-1.1-9.fc17.i686
blueman-1.23-2.fc17.i686
bluez-4.99-2.fc17.i686
bluez-hcidump-2.2-2.fc17.i686
gnome-bluetooth-libs-3.4.2-1.fc17.i686
bluez-compat-4.99-2.fc17.i686
bluez-cups-4.99-2.fc17.i686
bluez-hid2hci-4.99-2.fc17.i686
bluez-gstreamer-4.99-2.fc17.i686

I can connect and pair to my headset but I haven't an option to select headset as sound device for sound output in sound applications when i get connected to headset my volume property where i could select output devices becomes unavailable, screen-shot below pulseaudio volume properties

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.